<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee181204928">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>112_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2011-11-18</dateIngested>
    </extension>
    <titleInfo>
         <title>MOBILE WORKFORCE STATE INCOME TAX SIMPLIFICATION ACT OF 2011</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-112hhrg66542</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-112hhrg66542/html/CHRG-112hhrg66542.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-112hhrg66542/pdf/CHRG-112hhrg66542.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2011-05-25</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>78 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/1:112-56</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-112hhrg66542</identifier>
    <identifier type="local">P0b002ee181204928</identifier>
    <identifier type="ILS system id">000859443</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2011-11-18</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-09</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-112hhrg66542</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-112hhrg66542</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>112</congress>
         <session>1</session>
         <heldDate>2011-05-25</heldDate>
    </extension>
    <extension>
         <searchTitle>MOBILE WORKFORCE STATE INCOME TAX SIMPLIFICATION ACT OF 2011</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-112hhrg66542</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Jeffrey A. Porter, Owner, Porter &amp; Associates, CPAs, Huntington, West Virginia, on behalf of the American Institute of Certified Public Accountants</witness>
         <witness>Patrick T. Carter, Director, Delaware Division of Revenue, Wilmington, Delaware, on behalf of the Federation of Tax Administrators</witness>
         <witness>Joseph R. Crosby, Chief Operating Officer and Senior Director of Policy, Council on State Taxation, Washington, DC</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="112" number="56"></congSerial>
         <jacketId>66-542</jacketId>
         <congCommittee authorityId="hsju00" chamber="H" congress="112" type="S">
                                    
              <name type="authority-standard">Committee on the Judiciary</name>
                                    
              <name type="authority-short">Judiciary</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Courts, Commercial and Administrative Law</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="A000366" chamber="H" congress="112" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">SANDY ADAMS of Florida</name>
                                    
              <name type="authority-fnf">Sandy Adams</name>
                                    
              <name type="authority-lnf">Adams, Sandy</name>
                                
        </congMember>
         <congMember bioGuideId="B000410" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">HOWARD L. BERMAN of California</name>
                                    
              <name type="authority-fnf">Howard L. Berman</name>
                                    
              <name type="authority-lnf">Berman, Howard L.</name>
                                    
              <name type="authority-other">Howard Berman</name>
                                
        </congMember>
         <congMember bioGuideId="C000266" chamber="H" congress="112" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">STEVE CHABOT of Ohio</name>
                                    
              <name type="authority-fnf">Steve Chabot</name>
                                    
              <name type="authority-lnf">Chabot, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C000556" chamber="H" congress="112" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">HOWARD COBLE of North Carolina</name>
                                    
              <name type="authority-fnf">Howard Coble</name>
                                    
              <name type="authority-lnf">Coble, Howard</name>
                                
        </congMember>
         <congMember bioGuideId="C000714" chamber="H" congress="112" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">JOHN CONYERS, Jr. of Michigan</name>
                                    
              <name type="authority-fnf">John Conyers, Jr.</name>
                                    
              <name type="authority-lnf">Conyers, John, Jr.</name>
                                    
              <name type="authority-other">John Conyers</name>
                                
        </congMember>
         <congMember bioGuideId="C001068" chamber="H" congress="112" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">STEVE COHEN of Tennessee</name>
                                    
              <name type="authority-fnf">Steve Cohen</name>
                                    
              <name type="authority-lnf">Cohen, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001076" chamber="H" congress="112" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="parsed">JASON CHAFFETZ of Utah</name>
                                    
              <name type="authority-fnf">Jason Chaffetz</name>
                                    
              <name type="authority-lnf">Chaffetz, Jason</name>
                                
        </congMember>
         <congMember bioGuideId="C001080" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JUDY CHU of California</name>
                                    
              <name type="authority-fnf">Judy Chu</name>
                                    
              <name type="authority-lnf">Chu, Judy</name>
                                
        </congMember>
         <congMember bioGuideId="D000610" chamber="H" congress="112" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">TED DEUTCH of Florida</name>
                                    
              <name type="authority-fnf">Theodore E. Deutch</name>
                                    
              <name type="authority-lnf">Deutch, Theodore E.</name>
                                    
              <name type="authority-other">Mr. Theodore Deutch</name>
                                
        </congMember>
         <congMember bioGuideId="F000448" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">TRENT FRANKS of Arizona</name>
                                    
              <name type="authority-fnf">Trent Franks</name>
                                    
              <name type="authority-lnf">Franks, Trent</name>
                                
        </congMember>
         <congMember bioGuideId="G000021" chamber="H" congress="112" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ELTON GALLEGLY of California</name>
                                    
              <name type="authority-fnf">Elton Gallegly</name>
                                    
              <name type="authority-lnf">Gallegly, Elton</name>
                                
        </congMember>
         <congMember bioGuideId="G000289" chamber="H" congress="112" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">BOB GOODLATTE of Virginia</name>
                                    
              <name type="authority-fnf">Bob Goodlatte</name>
                                    
              <name type="authority-lnf">Goodlatte, Bob</name>
                                    
              <name type="authority-other">Robert Goodlatte</name>
                                
        </congMember>
         <congMember bioGuideId="G000552" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LOUIE GOHMERT of Texas</name>
                                    
              <name type="authority-fnf">Louie Gohmert</name>
                                    
              <name type="authority-lnf">Gohmert, Louie</name>
                                
        </congMember>
         <congMember bioGuideId="G000566" chamber="H" congress="112" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">TREY GOWDY of South Carolina</name>
                                    
              <name type="authority-fnf">Trey Gowdy</name>
                                    
              <name type="authority-lnf">Gowdy, Trey</name>
                                
        </congMember>
         <congMember bioGuideId="G000567" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">TIM GRIFFIN of Arkansas</name>
                                    
              <name type="authority-fnf">Tim Griffin</name>
                                    
              <name type="authority-lnf">Griffin, Tim</name>
                                
        </congMember>
         <congMember bioGuideId="I000056" chamber="H" congress="112" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DARRELL E. ISSA of California</name>
                                    
              <name type="authority-fnf">Darrell E. Issa</name>
                                    
              <name type="authority-lnf">Issa, Darrell E.</name>
                                    
              <name type="authority-other">Darrell Issa</name>
                                
        </congMember>
         <congMember bioGuideId="J000032" chamber="H" congress="112" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">SHEILA JACKSON LEE of Texas</name>
                                    
              <name type="authority-fnf">Sheila Jackson Lee</name>
                                    
              <name type="authority-lnf">Jackson Lee, Sheila</name>
                                
        </congMember>
         <congMember bioGuideId="J000289" chamber="H" congress="112" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">JIM JORDAN of Ohio</name>
                                    
              <name type="authority-fnf">Jim Jordan</name>
                                    
              <name type="authority-lnf">Jordan, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="K000362" chamber="H" congress="112" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">STEVE KING of Iowa</name>
                                    
              <name type="authority-fnf">Steve King</name>
                                    
              <name type="authority-lnf">King, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="L000397" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ZOE LOFGREN of California</name>
                                    
              <name type="authority-fnf">Zoe Lofgren</name>
                                    
              <name type="authority-lnf">Lofgren, Zoe</name>
                                
        </congMember>
         <congMember bioGuideId="L000517" chamber="H" congress="112" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DANIEL E. LUNGREN of California</name>
                                    
              <name type="authority-fnf">Daniel E. Lungren</name>
                                    
              <name type="authority-lnf">Lungren, Daniel E.</name>
                                    
              <name type="authority-other">Daniel Edward Lungren</name>
                                
        </congMember>
         <congMember bioGuideId="M001179" chamber="H" congress="112" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">TOM MARINO of Pennsylvania</name>
                                    
              <name type="authority-fnf">Tom Marino</name>
                                    
              <name type="authority-lnf">Marino, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="N000002" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JERROLD NADLER of New York</name>
                                    
              <name type="authority-fnf">Jerrold Nadler</name>
                                    
              <name type="authority-lnf">Nadler, Jerrold</name>
                                
        </congMember>
         <congMember bioGuideId="P000587" chamber="H" congress="112" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">MIKE PENCE of Indiana</name>
                                    
              <name type="authority-fnf">Mike Pence</name>
                                    
              <name type="authority-lnf">Pence, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="P000592" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">TED POE of Texas</name>
                                    
              <name type="authority-fnf">Ted Poe</name>
                                    
              <name type="authority-lnf">Poe, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="Q000023" chamber="H" congress="112" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">MIKE QUIGLEY of Illinois</name>
                                    
              <name type="authority-fnf">Mike Quigley</name>
                                    
              <name type="authority-lnf">Quigley, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="Q000024" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">BEN QUAYLE of Arizona</name>
                                    
              <name type="authority-fnf">Benjamin Quayle</name>
                                    
              <name type="authority-lnf">Quayle, Benjamin</name>
                                
        </congMember>
         <congMember bioGuideId="R000593" chamber="H" congress="112" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">DENNIS ROSS of Florida</name>
                                    
              <name type="authority-fnf">Dennis A. Ross</name>
                                    
              <name type="authority-lnf">Ross, Dennis A.</name>
                                    
              <name type="authority-other">Dennis Ross</name>
                                
        </congMember>
         <congMember bioGuideId="S000583" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LAMAR SMITH of Texas</name>
                                    
              <name type="authority-fnf">Lamar Smith</name>
                                    
              <name type="authority-lnf">Smith, Lamar</name>
                                
        </congMember>
         <congMember bioGuideId="S001156" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">LINDA T. SANCHEZ of California</name>
                                    
              <name type="authority-fnf">Linda T. Sanchez</name>
                                    
              <name type="authority-lnf">Sanchez, Linda T.</name>
                                    
              <name type="authority-other">Linda Sanchez</name>
                                
        </congMember>
         <congMember bioGuideId="W000187" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">MAXINE WATERS of California</name>
                                    
              <name type="authority-fnf">Maxine Waters</name>
                                    
              <name type="authority-lnf">Waters, Maxine</name>
                                
        </congMember>
         <congMember bioGuideId="W000207" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">MELVIN L. WATT of North Carolina</name>
                                    
              <name type="authority-fnf">Melvin L. Watt</name>
                                    
              <name type="authority-lnf">Watt, Melvin L.</name>
                                    
              <name type="authority-other">Melvin Watt</name>
                                
        </congMember>
         <congMember bioGuideId="W000797" chamber="H" congress="112" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">DEBBIE WASSERMAN SCHULTZ of Florida</name>
                                    
              <name type="authority-fnf">Debbie Wasserman Schultz</name>
                                    
              <name type="authority-lnf">Wasserman Schultz, Debbie</name>
                                
        </congMember>
         <bill congress="112" context="COVER" number="1864" type="HR"></bill>
         <bill congress="112" context="BODY" number="1864" type="HR"></bill>
         <bill congress="112" context="BODY" number="1874" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Sandy Adams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Howard L. Berman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Chabot</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Howard Coble</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Conyers, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Cohen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jason Chaffetz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Judy Chu</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Theodore E. Deutch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trent Franks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elton Gallegly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Goodlatte</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Louie Gohmert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trey Gowdy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Griffin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darrell E. Issa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheila Jackson Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Jordan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve King</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zoe Lofgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel E. Lungren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Marino</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerrold Nadler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Pence</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Poe</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Quigley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Benjamin Quayle</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dennis A. Ross</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lamar Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Linda T. Sanchez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maxine Waters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Melvin L. Watt</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Debbie Wasserman Schultz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeffrey A. Porter, Owner, Porter &amp; Associates, CPAs, Huntington, West Virginia, on behalf of the American Institute of Certified Public Accountants</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Patrick T. Carter, Director, Delaware Division of Revenue, Wilmington, Delaware, on behalf of the Federation of Tax Administrators</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Joseph R. Crosby, Chief Operating Officer and Senior Director of Policy, Council on State Taxation, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1864 (112th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1864</identifier>
         <extension>
              <congress>112</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1864 (112th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1864</identifier>
         <extension>
              <congress>112</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1874 (112th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1874</identifier>
         <extension>
              <congress>112</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 56 (112th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 112-56</identifier>
    </relatedItem>
</mods>